BizKitHub
DocsAPI ReferencePost Authors/bff/post-author/delete
postPost AuthorsAdmin BFF

/bff/post-author/delete

Soft delete; refused while any post still credits the author.

Post AuthorspostBffPost-authorDelete

Parameters

JSON body

Request body

application/json
idstringRequired

content__author.external_id.

Length: 1–16

Response schema

1 status code documented

200Success
successbooleanRequired

Response example

application/json
{
  "success": false
}

Request example

POST /bff/post-author/delete

post
curl -X POST "https://api.bizkithub.com/bff/post-author/delete" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -d '{
  "id": "example_id"
}'

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key